@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .gallery-photo {
        margin-bottom: 50px;
    }

    .sp_on2 {
        display: none;
    }

    .pc_on2 {
        display: block;
    }
    
    &.brokerage-purchase {
        .basic_dl04 dt:before {
            border-bottom: solid 1px #2562D2;
        }
    }

    &.page-template-tmpl_news,
    &.category {
        .ttl05 {
            border-bottom: solid 1px #2562D2;
        }
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec04 {
            .layout_b.type04 .imgbox,
            .layout_a.type04 .imgbox {
                width: 52%;
            }
        }

        .cbox01 {
            .layout_a.type01 .imgbox {
                width: 40%;
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        .sp_on2 {
            display: block;
        }

        .pc_on2 {
            display: none;
        }

        .flow_list .li.flow_in_flex .imgbox {
            justify-content: center;
        }
    }
}
